div {
	position:absolute; width: 100%;
	left:0;
	z-index:1;
	border: 1px;
	visibility: visible;
}

body {
text-align: center;
background-color: #ffffff; 
margin: 0;
}

table {
    margin: auto; 
}

table.layout {
text-align: center;
background-image:  url(../images/en/sikoracapital_online.png); 
background-repeat: no-repeat; 
width: 1000px;
height: 157px;
border: 0;
}
td.row1 { height: 290px; text-align: center; 
}
td.row2 { text-align: center; }
td.changepasswordrow { text-align: center; }
.text {
color: black;
font-family: arial, helvetica, sans-serif;
font-weight: bold;
}
.entryfield { 
background-color: White ;  
border-style: 1px;  
font-size: 11px;  
color: Black;  
font-family: sans-serif;     
}

a {text-decoration:underline;
color: #BD9663;}
a:hover {text-decoration:none;
color: #BD9663;}

.valuepositive { font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
